Package: org.apache.groovy.json

## [Java] Interface FastStringService

-     public interface FastStringService

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public String` | `noCopyStringFromChars(char[] chars)` Parameters: `chars` - to shove array into.
    `` | `public char[]` | `toCharArray(String string)` Parameters: `string` - string to grab array from.

- - ### Method Detail

    - #### public String noCopyStringFromChars(char[] chars)

      Parameters:
        `chars` - to shove array into.
      Returns:
        new string with chars copied into it

    - #### public char[] toCharArray(String string)

      Parameters:
        `string` - string to grab array from.
      Returns:
        char array from string